/*
 * individual.css
 *
 * 研究者個人ページ画面用
 *
 * 作成日	： 2015/8/14
 * 作成者	： sout
 *
 */

@charset "UTF-8";
/* CSS Document */


/* 各エリア共通
--------------------------------------------------------- */
#person, #profile, #achievement {
	margin:50px 0 100px;
	word-wrap: break-word;
}

.cell {
	margin:0 10px 20px;
}
.update {
    text-align: right;
}
/* person:研究者表示エリア
--------------------------------------------------------- */
#person {
	margin-bottom:50px;
}

#person .photo {
	float:left;
	margin:0 ;
}

#person .contain{
	background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 320px;
    width: 240px;
    margin:0;
    padding:5px;
    border:1px solid #CCC;
    border-radius:5px;
}

#person .photo img {
	margin:0;
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}


#person .personal {
	float:left;
	width:535px;
	margin-left:30px;
}

#person ul {
	margin:20px 0;
	padding:0;
	list-style:none;
}

#person .name1 {
	font-size:150%;
}

#person .name2 {
}

#person .name3 {

}

#person dl {
	margin:0 0 50px;
}



#person dl dt {
	float:left;
	width:8em;
}

#person dl dd {
	margin-left:8em;
	margin-bottom:10px;
}

/* profile:プロフィール表示エリア
--------------------------------------------------------- */
#profile {
}

#profile dl {
	margin:0 0 50px;
}


#profile dl dt {
	float:left;
}

#profile dl dd {
	margin-bottom:10px;
}

#person dl dd strong{
	font-weight:bold;
}

/* achievement:研究業績表示エリア
--------------------------------------------------------- */
#achievement {
}

#achievement dl dd strong{
	font-weight:bold;
}







